	#fade{
	width:100%;
	overflow:visible;
  height: 439px;
 /*a width should be defined for transition to work*/
border: 0px solid orange;
float:left;
position:relative;
}

.slide1{
	float:left;
	width:100%; 
	height: auto;
	min-height:439px;
	 background-image:url(../images/banner1.jpg); 
	 background-repeat:no-repeat;
	 background-position:top center;
	 background-size: cover;
}
.slide2{
	float:left;
	width:100%; 
	height:439px;
	 background-image:url(../images/banner2.jpg); 
	 background-repeat:no-repeat;
	 background-position:top center;
	 background-size: cover;
}
/*
.slide3{
	float:left;
	width:100%; 
	height:439px;
	 background-image:url(../images/banner3.jpg); 
	 background-repeat:no-repeat;
	 background-position:top center;
	 background-size: cover;
}*/
.slide4{
	float:left;
	width:100%; 
	height:439px;
	 background-image:url(../images/banner4.jpg); 
	 background-repeat:no-repeat;
	 background-position:top center;
	 background-size: cover;
}
.slide5{
	float:left;
	width:100%; 
	height:439px;
	 background-image:url(../images/banner5.jpg); 
	 background-repeat:no-repeat;
	 background-position:top center;
	 background-size: cover;
}
.slider_text{
	 position:absolute; 
	 width:450px; 
	 height:100px;
	 left:150px;
	 top:100px;
}
.slider_text h2{
	font-size:2.5em;
	color:#fff;
	font-weight:bold;
	margin:15px 0;
	padding:0;
	float: left;
	width:100%;
	display:inline;
}
.slider_text p{
	float:left; 
	font-size:1.1em;
	color: #FFF;
	text-shadow: 0 0 2px #333;
	font-weight: normal;
	text-align:left;
	margin:0;
	padding:0px 10px;
	margin-bottom:2px;
	background-color: rgba(0,0,0, .3);
	display:inline;

}